body{
margin:0;
font-family:Arial;
overflow:hidden;
}

.navbar{
position:absolute;
width:100%;
z-index:10;
background:rgba(0,0,0,0.4);
backdrop-filter: blur(6px);
}

.slide{
height:100vh;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
color:white;
}

.slide h1{
font-size:3rem;
font-weight:700;
}

.slide p{
font-size:1.2rem;
}

.btn-sis{
background:white;
color:#c40000;
font-weight:bold;
border-radius:30px;
padding:12px 30px;
}

.slide1{
background:linear-gradient(120deg,#8B0000,#ff5252);
padding: 2px;
}

.slide2{
background:linear-gradient(120deg,#111,#333);
padding: 2px;
}

.slide3{
background:linear-gradient(120deg,#0d6efd,#003b8e);
padding: 2px;
}

.carousel-item{
transition:transform 1s ease, opacity 1s ease;
}

